<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.cai.mapper.DayIncomeStatisticsMapper">

    <resultMap type="com.ruoyi.cai.domain.DayIncomeStatistics" id="DayIncomeStatisticsResult">
        <result property="id" column="id"/>
        <result property="date" column="date"/>
        <result property="expInMoney" column="exp_in_money"/>
        <result property="outMoney" column="out_money"/>
        <result property="vipInMoney" column="vip_in_money"/>
        <result property="cashCount" column="cash_count"/>
        <result property="orderCount" column="order_count"/>
        <result property="vipCount" column="vip_count"/>
        <result property="modifyCoinAdd" column="modify_coin_add"/>
        <result property="modifyCoinSub" column="modify_coin_sub"/>
        <result property="modifyIncomeAdd" column="modify_income_add"/>
        <result property="modifyIncomeSub" column="modify_income_sub"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>
